Summary: a utility to create or extract preview images in EPS files
Name: epstool
Version: 106
Release: 1a
Copyright: Aladdin/Ghostview Free Public License
Group: Applications/Publishing
Source0: ftp://ftp.cs.wisc.edu/ghost/rjl/epstool-%{version}.tar.gz
Requires: ghostscript
Buildroot: /var/tmp/epstool
URL: http://www.cs.wisc.edu/~ghost/gsview/epstool.html
Packager: Keisuke Fujii <fujiik@jlcuxf.kek.jp>

%description
Epstool is a utility to create or extract preview images in EPS files. 

%prep
%setup -n %{name}

%build
make -f makefile.unx \
	BINDIR='/usr/bin' INCLUDES='-I/usr/include' \
	CC="gcc $RPM_OPT_FLAGS"

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
make -f makefile.unx install \
	BINDIR="$RPM_BUILD_ROOT/usr/bin"

%clean 
rm -rf $RPM_BUILD_ROOT

%files
/usr/bin/epstool
%defattr(-,root,root)
%doc LICENCE PUBLIC

%changelog
* Thu Oct 21 1999 Keisuke Fujii <fujiik@jlcuxf.kek.jp>
- First release with v.106

